[CTF-Lopo UTUIDataProvider_MapInfo]
MapName=CTF-Lopo
FriendlyName=Lopo
NumPlayers=8 to 12 players               Author: Hourences
PreviewImageMarkup=<Images:CTF-Lopo.stupidgroup.screenshot>
Description=Hardcore Oldskool Low Poly CTF
